WordPress.org

Ready to get started?Download WordPress

Forums

NextGEN Gallery
[resolved] Update Database (3 posts)

  1. michael000
    Member
    Posted 2 years ago #

    I am running a Multi Site and when new users sign up they get a message at the top that reads

    "Please update the database of NextGEN Gallery. Click here to proceed."

    If they click to update they get the error page

    "You do not have sufficient permissions to access this page."

    they can only update if i make them a super admin. Any one know a way of getting round making them a super admin?

    http://wordpress.org/extend/plugins/nextgen-gallery/

  2. jkershner
    Member
    Posted 1 year ago #

    I have the same issue. On our site we network enable the plugin. I find if I disable the plugin and re-enable it on the site having the error, it goes away. Is the plugin database setup running during site creation?

  3. A7md
    Member
    Posted 1 year ago #

    I am having the same problem with nextgen and wpmu ,, i also deactivate then activate the plugin to make the message go away, But i noticed that it doesn't happen when the user of my wpmu creates a second blog!

    any help is much appreciated ..

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic